Issue 72405 - Data Source Refresh does not show all data for paste
Summary: Data Source Refresh does not show all data for paste
Status: CLOSED DUPLICATE of issue 35191
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 2.0.4
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: spreadsheet
QA Contact: issues@dba
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-12-08 16:30 UTC by kabuto01
Modified: 2008-05-17 23:25 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kabuto01 2006-12-08 16:30:15 UTC
I have a data source that queries users by a company id field parameter input to
MS SQL 2K server.  The first company id works and I drag the top data grid into
the calc spreadsheet.  I change to Sheet2 and refresh the query with a new
company id.  If I drag the data into Sheet2 by the top grid, I don't get all the
data.  I usually get only ~25-29 lines out of 1500+ in my example (25 in linux,
29 in Windows).  If I click the box to skip to the end of data and then paste it
seems to work.
Comment 1 Rainer Bielefeld 2007-03-24 09:39:54 UTC
The report is rather vague, but I am pretty sure that this is a DUP of  Issue
35191. 

@kabuto01:
Pls. feel free to reopen this issue if you can provide a much more detailed
report showing differences to Issue 35191. 


*** This issue has been marked as a duplicate of 35191 ***
Comment 2 ace_dent 2008-05-17 21:22:34 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:25:42 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew